Bug 976565 - [Admin] Quota support
[Admin] Quota support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Zac Dover
ecs-bugs
sla
: Documentation, FutureFeature
Depends On: 970948
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 15:48 EDT by Zac Dover
Modified: 2016-02-10 15:14 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 970948
Environment:
Last Closed: 2014-04-06 23:05:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zac Dover 2013-06-20 15:48:38 EDT
+++ This bug was initially created as a clone of Bug #970948 +++

Quota feature is to move out of TechPreview and be supported in 3.3 (without having a REST API for quota definitions).

This impacts the Administration Guide:
https://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.2/html-single/Administration_Guide/index.html#chap-Quotas
Comment 1 Zac Dover 2013-08-01 21:08:24 EDT
Arthur,

Do you expect new features to be added to Quota in RHEV 3.3?

Thanks in advance.

Zac
Comment 2 Zac Dover 2013-08-17 22:18:45 EDT
(In reply to Zac Dover from comment #1)
> Arthur,
> 
> Do you expect new features to be added to Quota in RHEV 3.3?
> 
> Thanks in advance.
> 
> Zac
Comment 3 Arthur Berezin 2013-08-18 12:05:39 EDT
Just making GA the features introduced in 3.2.


Arthur

Note You need to log in before you can comment on or make changes to this bug.